> ## Documentation Index
> Fetch the complete documentation index at: https://docs.morrowly.app/llms.txt
> Use this file to discover all available pages before exploring further.

# 대화 목록

> 필요한 권한: `moro:read`



## OpenAPI

````yaml /openapi.json get /v1/plans/{id}/advisor/threads
openapi: 3.1.0
info:
  title: OpenAPI definition
  version: v0
servers:
  - url: https://api.morrowly.app
security:
  - token: []
paths:
  /v1/plans/{id}/advisor/threads:
    get:
      tags:
        - advisor
      summary: 대화 목록
      description: '필요한 권한: `moro:read`'
      operationId: threads
      parameters:
        - in: path
          name: id
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/ApiResponseListAdvisorThread'
          description: OK
        '401':
          description: 토큰이 없거나 틀리거나 만료됨(본문 없음)
        '403':
          description: 토큰의 권한이 모자람(본문 없음)
components:
  schemas:
    ApiResponseListAdvisorThread:
      properties:
        data:
          items:
            $ref: '#/components/schemas/AdvisorThread'
          type:
            - array
            - 'null'
        error:
          oneOf:
            - $ref: '#/components/schemas/ErrorMessage'
            - type: 'null'
        result:
          $ref: '#/components/schemas/ResultType'
      required:
        - data
        - error
        - result
      type: object
    AdvisorThread:
      properties:
        createdAt:
          format: date-time
          type: string
        id:
          format: uuid
          type: string
        provider:
          $ref: '#/components/schemas/AiProvider'
        title:
          type: string
      required:
        - createdAt
        - id
        - provider
        - title
      type: object
    ErrorMessage:
      properties:
        code:
          type: string
        data: {}
        message:
          type: string
      required:
        - code
        - data
        - message
      type: object
    ResultType:
      enum:
        - SUCCESS
        - ERROR
      type: string
    AiProvider:
      enum:
        - OPENAI
      type: string
  securitySchemes:
    token:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.